Bug 799994 - [abrt] nautilus-3.0.2-1.fc15: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.0.2-1.fc15: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:e3785d9e87304e755bf118474d4...
:
: 694697 784084 787464 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:08 EST by reis.lucia
Modified: 2015-03-03 18:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (35.57 KB, text/plain)
2012-03-05 10:08 EST, reis.lucia
no flags Details
File: backtrace (31.10 KB, text/plain)
2012-03-05 10:08 EST, reis.lucia
no flags Details

  None (edit)
Description reis.lucia 2012-03-05 10:08:18 EST
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        nautilus -n
comment:        nautilus has crashed
component:      nautilus
executable:     /usr/bin/nautilus
kernel:         2.6.42.7-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Mon Mar  5 11:47:27 2012
uid:            500
var_log_messages: Mar  5 11:47:28 producao06 abrt[4258]: saved core dump of pid 1619 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-05-11:47:27-1619.new/coredump (72892416 bytes)

backtrace:      Text file, 31849 bytes
maps:           Text file, 36422 bytes

build_ids:
:6fde6b2e372645a395cfe130e919e779b17d0d0c
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:5b12c6cd59c411f7dd81042e702e2bf9787b21de
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:73913ed3e4986b92d704896134ffd8fe299b1f61
:43d6e19d8414e4394ab5a2024a0f627d70561040
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:034afcfe2f63a8cbc5a8f0165aaf57d7de4738a8
:0df34d5d1dbd7a903b8943a435537a56d586fc1f
:70e3985e407ca04449560903ced546a1fcf9e87d
:bdc5c8a01cc07ca46b7162c2bc3452212f47e3c4
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:44d125c082d38ca84874ff8ecb5ce2ffb98c639a
:e18695e040cee33414bc758c8716824d97f1ee7d
:27c265711f34d2db06adeb462e9924006df97926
:d75b28c264b4ea21ba5aeb16a28b9cdf05e121d4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:fddf880599e5ff1380375980e3a391193eeed17d
:1a7b34f361a990a6c7a1a8508e78921d571c623e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:64303f846356e78f4b229ee9931765071c34d926
:befe52049886b65c3b64ae7ff2ed862243b54119
:6f87ea21308989c674f40d270f35514bbed96401
:23c1af7760951ac381b8d0c707ac48694deec0a4
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:ce4d3325786b03942a9a2a0e9d52c120a1235e47
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:33d0732d9c6b15877873ce65e18db18844668273
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:67d6da2971cf676c28bdefd1e2df30251df56510
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:a8bc3bac18db7b6e48f7f0769ed179a9f29a2166
:a416b9e760789993ae1a3e267f879744ccc45f31
:6f419944624f4d2469989d03d02a51969c97598f
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:f1c43add8c7d29d5f40892ea62f655db3612c170
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:23a3ef78efb28044e20e60be6e6db183c2886e92
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:9d3db34e590021058770f14a0ea3c9d87befc78e
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:7f5a93109b71362d9fc6e38f06324d2d2df54827
:9220155cc75d064b55d74ba9918d92a8993a7d49
:4dc84078d6c184c592b349d2dea8a8afc4b4b254
:a10be3c7e7eae837b579984e648e5f2a61460eba
:326df94f631f98135bc6935e58b6da17f3ab50df
:57528270463272277a6a10a33721cfd7d6b3f296
:308007f76ae54481aeebded3e8254659c7f5ad44
:b534dffc98c9532b56ccc0ce88df9d8cfa649d9b
:5662a20feb1951dd3063d38be4f758f489a718c0
:2263b28746de5949eefeb654b4d436dd0a6be588
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:3bc1c6f1b027d37c5e84a8cd49d1e016140102d4
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:f4eed5749d5145c53f3303156923b8f8fd991141
:819b8b884ec31fc25299c753b39c2f511012e79c
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:780c9f6d3cec9639c82926e3921f77daf43e19e1
:f0fd4298e3da825f5a38e48851779da96714acb2
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d607e479919ef3ab3035309763afb6ba5a379fbd
:cc05d2ae4317f8f024aa390d7c339ec2a5e745b9
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3cd12b53856bf204ba665e20d4693c55d1203047
:1576b719887087f8de5af8ebd4893f9314c43915
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:af2d999c3915d5310d07a176b1a471b245771f8c
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:6ba7ac6427bae2238ff383b0708c5b934864e314
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:f1b629a923ca6c3a3ad997a3b81201d0d9de2177
:2fc494e27cb7536ab1f0095e972045ae00d73061
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:7ba35563c74e326b247da65b7c713b0b94815baf
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:faeafbb0d02c603f49b08b159d2331a82a61d208
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:404a4230c3bbdb0c261dbf54d9fa17d99c2a9e3d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:45ce3697529f12e6e69c577d4e3a42377ab23915
:99a92f5283c0f5255465c269261fc4a1255c7755
:23d1086014ed5544b3df4cee1f95694032252322
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315863
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330457896
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318854456
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1330457906
:/usr/lib/libibus-1.0.so.0.401.0 ibus-libs-1.4.1-1.fc15.i686 (Fedora Project) 1330457905
:/lib/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1330457906
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321872459
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318855386
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321872459
:/usr/lib/nautilus/extensions-2.0/libnautilus-dropbox.so nautilus-dropbox-0.7.1-1.fc10.i386 (None) 1321535263
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1330457906
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libnss_files-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.i686 (Fedora Project) 1327405047
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318854470
:/lib/libpthread-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1330457906
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1318855404
:/lib/libutil-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libnss3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328523474
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318855428
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1318855502
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318855387
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318855115
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-5.fc15.i686 (Fedora Project) 1321872496
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.4-1.fc15.i686 (Fedora Project) 1323778675
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1318855497
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.1-1.fc15.i686 (Fedora Project) 1330457998
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1318855268
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc15.i686 (Fedora Project) 1323778647
:/lib/libplds4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327405055
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-13.fc15.i686 (Fedora Project) 1329130778
:/lib/libcrypt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318855386
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315836
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-5.fc15.i686 (Fedora Project) 1321872496
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1305315776
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318854432
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322570253
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/nautilus/extensions-3.0/libnautilus-deja-dup.so deja-dup-18.2.1-1.fc15.i686 (Fedora Project) 1318855469
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318855387
:/usr/lib/nautilus/extensions-3.0/libnautilus-open-terminal.so nautilus-open-terminal-0.19-1.fc15.i686 (Fedora Project) 1318877671
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1318855267
:/lib/libplc4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327405055
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1318855404
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327575435
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328523474
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/usr/lib/libssl.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327405067
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318855387
:/lib/libc-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1318855498
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/lib/libresolv-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1318855368
:/lib/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327405067
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1318855290
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1305315775
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318855264
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328523474
:/lib/libnspr4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327405055
:/lib/ld-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1327405053
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318854434
:/usr/lib/libnssutil3.so nss-util-3.13.1-3.fc15.i686 (Fedora Project) 1327405056
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318855257
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1327405051
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318855387
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1318855299
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318855387
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318854470
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318854434
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323084946
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318854456
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.i686 (Fedora Project) 1318855402
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318855262
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=producao06
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=59221ea48b9db83c5c5990910000000c-1330949340.946549-1067429276
:GNOME_KEYRING_CONTROL=/tmp/keyring-l8gyc0
:IMSETTINGS_MODULE=none
:USER=luciareis
:USERNAME=luciareis
:MAIL=/var/spool/mail/luciareis
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luciareis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luciareis
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1369
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luciareis
:SHLVL=1
:LOGNAME=luciareis
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wZzC2A1sbP,guid=92636583eb838d7511b67bad00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luciareis
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-luciareis-7jtI9s/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1377,unix/unix:/tmp/.ICE-unix/1377
:ORBIT_SOCKETDIR=/tmp/orbit-luciareis
:SSH_AUTH_SOCK=/tmp/keyring-l8gyc0/ssh
:GPG_AGENT_INFO=/tmp/keyring-l8gyc0/gpg:0:1
:DESKTOP_AUTOSTART_ID=1035033bbf3621597133094934243614300000013770026

xsession_errors:
:Initializing nautilus-open-terminal extension
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 0.7.1
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:** (nautilus:1619): WARNING **: Hit unhandled case g-io-error-quark:26 in nautilus_report_error_renaming_file
:** (nautilus:1619): WARNING **: Hit unhandled case g-io-error-quark:26 in nautilus_report_error_renaming_file
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:1619): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:ERROR:nautilus-view.c:2077:action_new_folder_callback: assertion failed: (NAUTILUS_IS_VIEW (callback_data))
:Initializing nautilus-open-terminal extension
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 0.7.1
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
:(nautilus:4280): Gtk-WARNING **: Refusing to add non-unique action 'NautilusOpenTerminal::open_terminal' to action group 'ExtensionsMenuGroup'
Comment 1 reis.lucia 2012-03-05 10:08:23 EST
Created attachment 567660 [details]
File: maps
Comment 2 reis.lucia 2012-03-05 10:08:25 EST
Created attachment 567661 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-21 11:50:59 EDT
*** Bug 787464 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-21 11:51:12 EDT
*** Bug 784084 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-21 11:51:25 EDT
*** Bug 694697 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-07 14:54:14 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.